@charset "UTF-8";

/* ===============================
	style
=============================== */

/* ===============================
	PC / Tab
=============================== */
@media print , screen and (min-width: 481px) {
	#sub05 .posRltv {
		position: relative;
	}
	#sub05 .mark {
		display: block;
		width: 90px;
		height: auto;
		position: absolute;
		top: 50%;
		left: 50%;
		margin-top: -45px;
		margin-left: 230px;
	}
	#sub05 .engine {
		margin-top: 3em;
	}
}

/* ===============================
	mobile
=============================== */
@media screen and (max-width: 480px) {
	#sub05 .engine {
		margin-top: 2em;
	}
}